公告ID: KYLIN-2019-13301
安全等级: 中等
产品: Kylin V3
发布日期: 2019年7月17日
CVE: CVE-2019-13301
CVSS3评分: 6.5
概述:
None 描述:
ImageMagick 7.0.8-50 Q16 has memory leaks in AcquireMagickMemory because of an AnnotateImage error. 系统版本:
KYLIN 3.0.x
KYLIN 3.2.x
KYLIN 3.3.x
受影响包列表:
ImageMagick
ImageMagick
ImageMagick